section {
  padding: 100px 0;
}

.ContainerP {
  padding: 3rem;
  margin: 0px auto;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(20rem, 1fr));
  grid-gap: 2rem;
}

.containerB {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 3rem;
  margin: 0px auto;
}

.Container2P {
  width: 19%;
  padding: 3rem;
  margin: 0px auto;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(20rem, 1fr));
  grid-gap: 2rem;
}

.boxP {
  border-radius: 22px;
  padding: 1rem 1rem;
  min-width: 350px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-color: rgb(117, 175, 70);
}

.Plan {
  text-align: center;
  font-size: 1.5rem;
  color: white;
}

.costo {
  text-align: center;
}

#contenido {
  text-align: left;
}

/*CONOCE MAS SECTION */

:root {
  --main-color: #d0ff97;
}

.conocemas .container {
  display: flex;
  align-items: center;
  justify-content: center;
}

.conocemas .text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 20px;
  padding: 20px;
  width: 50%;
}

.conocemas .image {
  width: 50%;
  padding: 20px;
}

.conocemas .buttons {
  display: flex;
  justify-content: center;
  padding: 20px;
  border-radius: 15px;
}

.conocemas {
  background-color: #eaf7d3;
  color: #000000;
  padding: 50px 0;
}

.conocemas .buttons button {
  border-radius: 15px;
  text-transform: none;
  background-color: #A98658;
  font-family: "Inter", sans-serif;
  width: 350px;
  height: 80px;
  font-size: 28px;
}


/*----------Footer--------------------*/

footer {
  padding: 50px 0;
  text-align: center;
  justify-content: center;
  align-items: center;
}

.subscribe {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: transparent;
  height: 416px;
  width: 65%;
  margin: 0 auto;
  border-radius: 10px;
  background-image: url(/images/footer_bg.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.subscribe-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 70%;

}

.subscribe-input {
  background-color: #ffffff;
  border-radius: 10px;
  border: 1px solid #819D4E;
  padding: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  gap: 10px;
}

.subscribe-input input {
  border: none;
  width: 100%;
  padding: 10px;
  border-radius: 10px;
}

.subscribe-input button {
  background-color: #819D4E;
  color: #ffffff;
  padding: 10px 20px;
  border: none;
  border-radius: 10px;
  cursor: pointer;
}

.footer-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  padding: 20px 0;
  width: 70%;
}

.footer-info-social {
  size: 16px;
}


.footer-acc {
  display: flex;
  gap: 25px;
  text-align: left;
  text-decoration: none;
  size: 18px;
}

a {
  color: #666666;
  font-size: 1rem;
  font-weight: 500;
  transition: all .20s ease;
}

a:hover {
  color: var(--main-color);
}

.footer-acc ul {
  list-style: none;
}

.footer-acc ul li {
  margin: 10px 0;
}

.footer-bottom {
  background-color: #ffffff;
  border-top: #999999 2px solid;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  width: 70%;
}

.footer-bottom p {
  color: #666666;
  font-weight: 500;
}

.social i {
  font-size: 1.5rem;
  color: #666666;
  transition: all .20s ease;
}

.social i:hover {
  color: var(--main-color);
}

.agrisage-name {
  color: #819D4E;
}

/* Header */
.header {
  width: 100%;
  display: flex;
  justify-content: space-between;
  padding: 1rem;
}

.header .logo {
  max-width: 150px;
  height: auto;
}

.header .nav {
  display: flex;
  gap: 1rem;
}

@media (max-width: 768px) {
  .header .nav {
    flex-direction: column;
  }
}